[SmIhT]
date=6:27:01pm 2/12
msg=Wee vecchio
[`Play`]
date=4:51:42pm 1/14
msg=scusami ma ha un altro server e credo
[NeMeSi]
date=2:00:22am 12/30
msg=prova a fare una query
[~ServeGame~]
date=1:16:09pm 12/30
msg=Benvenuto Nel Canale UFFICIALE DELLA NET per aiuti /join #irchelp !! Resta con noi e divertiti :)
[AnSa_LiVe]
date=11:27:46pm 1/2
msg=connetti su 208.98.54.218
[`Slevin_Kelevra`]
date=5:03:05pm 1/3
msg=we
[Silver_of_maty]
date=1:49:46pm 1/4
msg=ke mi devi dire
[`4Rs3n1c0`]
date=9:33:17pm 1/17
msg=WeEeEeEeEeEe
[SmIhT|AwAy]
date=1:52:27am 1/18
msg=°»»» GrAzIe L]e[G_Away HO REgIsTrAtO IL TuO MeSsAgGiO.«««°*AWAY*°»»» MoTiVo Away InDaFfArAtOMi TrOvAtE Su http://www.chatmatrix.org/super_duwnload.html «««°
[~SkYAwAY~]
date=10:26:41pm 1/7
msg=Sono Away =[ ]= - I vostri msg in query sono registrati.
[RadioNet]
date=1:15:36am 1/9
msg=Discografia Caparezza
[The_one]
date=9:22:37pm 1/9
msg=leg
[|SmIhT|]
date=3:42:40pm 1/10
msg=ho
[merol]
date=2:50:33pm 2/12
msg=fammi ctcp version
[WarServ]
date=10:28:57pm 1/10
msg=Currently available public WarServ commands
[SecureServ]
date=11:15:16am 2/12
msg=Sto Controllanndo La Versione Del Tuo Client IRC
[bull]
date=12:14:37pm 1/13
msg=heyy!
[pupetto]
date=2:37:11pm 1/13
msg=—] Si-LLa-BaH Running! #emule-chattiamo [— Digita !aiuto Nel Canale Per Le Istruzioni
[sara]
date=11:17:41pm 1/14
msg=ho accetta sono smiht
[~~BoT~~List~~]
date=4:45:36pm 1/16
msg=Programmi Utility Completi O Free
[`SmIhT`]
date=3:15:35pm 1/15
msg=O
[~Xdcc-Warez-House~]
date=4:45:41pm 1/15
msg=Benvenuto Nel Canale UFFICIALE DELLA NET per aiuti /join #irchelp !! Resta con noi e divertiti :)
[SiTh_~Away~]
date=5:46:59pm 1/15
msg=LoooooooooooooL
[IRCNet-49866]
date=4:55:06am 1/16
msg=°»»» GrAzIe L]e[G_Away HO REgIsTrAtO IL TuO MeSsAgGiO.«««°*AWAY*°»»» MoTiVo Away NoN Ci SoNo «««°
[Seraph]
date=8:40:24pm 2/6
msg=leggolo
[oo7ina]
date=8:46:44pm 1/17
msg=©º°¨¨°º©' Frame-Up in corso su #buoni_dentro '©º°¨¨°º© Digita !aiuto nel canale per le istruzioni
[AvEzzANO]
date=9:07:32pm 1/17
msg=ciao
[VxE]
date=11:22:37am 1/26
msg=°»»» GrAzIe L]e[G_Away HO REgIsTrAtO IL TuO MeSsAgGiO.«««°*AWAY*°»»» MoTiVo Away NoN Ci SoNo «««°
[Closed]
date=2:52:43pm 2/1
msg=WeEeEeEeE
[Fuggitivo]
date=3:55:10pm 2/1
msg=Ciaoo leg quando torni mi diresti qual'è il tuo server¿?¿?¿? io non 'ho tempo di stare al pc oggi quindi lasciamelo scritto qui grazie
[TONI]
date=4:36:12pm 2/1
msg=tu chi 6
[Gwenhwyfarxlhfbw]
date=8:20:55pm 2/4
msg=è partito pure Smith
[A|f|C|k]
date=6:35:22pm 2/8
msg=°»»» GrAzIe L]e[G_Away HO REgIsTrAtO IL TuO MeSsAgGiO.«««°*AWAY*°»»» MoTiVo Away NoN Ci SoNo «««°
[Italia-bot]
date=5:57:37pm 2/8
msg=Entra nel sito di Serso http://serso.it scrivi nel forum scarica gli script e divertiti
[aSsIsTeNtE]
date=12:03:40am 2/8
msg=Operator [@]: L'operatore (o aop) oltre ai poteri dell'halfop può dare i gradi fino al proprio. Può essere kickato e bannato solo da un suo parigrado o superiore.
[_DJ_frederick]
date=11:34:12am 2/9
msg=mo ti faccio sentire un freestyle
[dragookkiblu]
date=9:36:04pm 2/12
msg=Sono Away [ devo andare via ci vediamo dopo kaizoku muhahahhaha d opo ] - I vostri messaggi in query sono registrati. [Kaizoku! Script 3.3]
